@charset "UTF-8";

@-webkit-keyframes top_svg_dash {
  70% {
    stroke-dashoffset: 1;
    stroke-width: 2;
  }
  100% {
    stroke-width: 0;
  }
}

@keyframes top_svg_dash {
  70% {
    stroke-dashoffset: 1;
    stroke-width: 2;
  }
  100% {
    stroke-width: 0;
  }
}

@-webkit-keyframes top_img_fade {
  0% {
    opacity: 0;
  }
  40% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes top_img_fade {
  0% {
    opacity: 0;
  }
  40% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.top {
  position: relative;
  background: url("/assets/img/top/bg_top.jpg") no-repeat center center;
  background-size: cover;
  padding-top: 56.25%;
}

.top svg {
  position: absolute;
  top: 30%;
  left: 50%;
  width: 100%;
  max-width: 880px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.top svg path,
.top svg polygon {
  fill: none;
  stroke: #ffffff;
  stroke-width: 2;
  stroke-linejoin: round;
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  -webkit-animation: top_svg_dash 8s linear forwards;
  animation: top_svg_dash 8s linear forwards;
}

.top img {
  display: block;
}

.top__img {
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-animation: top_img_fade 5s ease 1;
  animation: top_img_fade 5s ease 1;
}

.top__img--logo {
  top: 30%;
  width: 100%;
  max-width: 880px;
}

.top__img--lead {
  top: 50%;
}

.top__img--doron {
  top: 65%;
}

.top__img--scroll {
  bottom: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

@media only screen and (max-width: 768px) {
  .top {
    padding-top: 177.77%;
  }

  .top svg {
    top: 40%;
    width: 90%;
  }

  .top img {
    width: 100%;
  }

  .top__img--logo {
    top: 40%;
    width: 90%;
  }

  .top__img--lead {
    width: 80%;
  }

  .top__img--doron {
    width: 50%;
  }

  .top__img--scroll {
    width: 20%;
  }
}


.introduction {
  padding: 20px 0 60px;
  background: #fff;
}

.introduction__list {
  display: table;
  table-layout: fixed;
  margin: 0 auto 60px;
  padding: 0 5px;
  list-style-type: none;
}

.introduction__list__item {
  display: table-cell;
  padding: 0 5px;
  vertical-align: middle;
}

.introduction__link {
  display: block;
}

.introduction__image {
  display: block;
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
}

.introduction__text {
  display: block;
  margin: 0;
  font-size: 22px;
  line-height: 2.4;
  text-align: center;
  color: #919191;
}

.introduction .project_link {
  display: block;
  margin: 12px 4px 30px;
  text-align: center;
}

.introduction .project_link::after {
  display: none;
}

.introduction .project_link a {
  display: inline-block;
  padding: .6rem .8rem;
  border: 1px solid #000;
  color: #000;
  font-size: 14px;
  text-align: left;
  text-decoration: none;
  line-height: 1.2;
  vertical-align: middle;
}

.introduction .project_link a::after {
  content: "";
  display: inline-block;
  width: 6px;
  height: 6px;
  border-top: .1em solid #000;
  border-right: .1em solid #000;
  transform: rotate(45deg);
  /* position: relative;
  top: 0px;
  left: -18px; */
}

.introduction .project_link a:hover {
  opacity: 0.6;
}

.introduction .project_link .is-sp {
  display: none;
}

@media only screen and (max-width: 768px) {
  .introduction .project_link {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 12px 4px 30px;
  }
  
  .introduction .project_link a {
    padding: .6rem 1.2rem .6rem .8rem;
    border: 1px solid #000;
    color: #000;
    font-size: 14px;
    text-align: left;
    text-decoration: none;
    line-height: 1.2;
    vertical-align: middle;
  }

  .introduction .project_link a::after {
    display: none;
  }
  
  .introduction .project_link::after {
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    border-top: .1em solid #000;
    border-right: .1em solid #000;
    transform: rotate(45deg);
    position: relative;
    top: 0px;
    left: -18px;
  }

  .introduction .project_link .is-sp {
    display: block;
  }
}


@media only screen and (max-width: 768px) {
  .introduction {
    padding: 20px 0 30px;
  }

  .introduction__list {
    display: block;
    margin: 0 auto 30px;
    padding: 0 15px;
  }

  .introduction__list__item {
    display: block;
    max-width: 375px;
    margin: 10px auto 0;
    padding: 0;
  }

  .introduction__list__item:first-child {
    margin: 0 auto;
  }

  .introduction__image {
    max-width: 337px;
  }

  .introduction__text {
    margin: 0 15px;
    font-size: 14px;
    text-align: left;
  }

  .introduction__text br {
    display: none;
  }
}

.product {
  background: url("/assets/img/top/bg_product.jpg") no-repeat;
  background-size: cover;
  color: #fff;
}

.product__title {
  display: block;
  margin: 0;
  padding: 64px 0 0;
  font-size: 60px;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
}

.product__heading {
  display: block;
  margin: 0;
  font-size: 40px;
  font-weight: normal;
  line-height: 1.4;
}

.product__text {
  display: block;
  margin: 24px 0 0;
  font-size: 20px;
  line-height: 1.8;
}

.product__text--button {
  text-align: center;
}

.product__button {
  display: inline-block;
}

.product__image {
  display: block;
  max-width: inherit;
  margin: 0 auto;
}

.product__section {
  padding: 128px 0;
  overflow: hidden;
}

.product__section--glay {
  background: #9ca3aa;
}

.product__section--shopping:lang(ja) {
  padding: 150px 0;
}

.product__section--shopping:lang(en) {
  padding: 200px 0;
}

.product__section__inner {
  position: relative;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 15px;
}

.product__section__left {
  z-index: 1;
  position: absolute;
  top: 50%;
  right: 440px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.product__section__right {
  z-index: 2;
  position: relative;
  max-width: 380px;
  margin: 0 0 0 auto;
}

.product__photo {
  display: table;
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.product__photo li {
  display: table-cell;
}

.product__photo img {
  display: block;
  width: 100%;
}

@media only screen and (max-width: 768px) {
  .product__title {
    font-size: 32px;
    font-weight: normal;
  }

  .product__heading {
    font-size: 26px;
  }

  .product__text {
    margin: 12px 0 0;
    font-size: 14px;
  }

  .product__text--button {
    text-align: center;
  }

  .product__image {
    width: 100%;
    max-width: 375px;
  }

  .product__section {
    padding: 30px 0;
  }

  .product__section--shopping:lang(ja) {
    padding: 30px 0;
  }

  .product__section--shopping:lang(en) {
    padding: 30px 0;
  }

  .product__section__left {
    position: relative;
    top: 0;
    right: 0;
    margin: 0 0 24px;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }

  .product__section__right {
    max-width: 100%;
  }

  .product__photo {
    display: block;
    max-width: 300px;
    padding: 0 0 30px;
  }

  .product__photo li {
    display: block;
  }
}

.banner {
  padding: 10px;
  text-align: center;
}

.sns {
  padding: 64px 0;
  background: url("/assets/img/top/bg_sns.jpg") no-repeat;
  background-size: cover;
}

.sns__title {
  display: block;
  margin: 0;
  padding: 0;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  color: #fff;
}

.sns__list {
  display: block;
  margin: 30px 0 0;
  padding: 0;
  letter-spacing: -0.4em;
  text-align: center;
}

.sns__list__item {
  display: inline-block;
  margin: 0 30px;
  letter-spacing: initial;
}

.sns__list__link {
  display: block;
  text-decoration: none;
  line-height: 1;
  -webkit-ransition: all 0.2s linear;
  transition: all 0.2s linear;
  opacity: 1;
}

.sns__list__link img {
  width: 54px;
  height: 54px;
}

.sns__list__link:hover {
  opacity: 0.8;
}

.sns__share {
  display: block;
  margin: 15px 0 0;
  padding: 0;
  letter-spacing: -0.4em;
  text-align: center;
}

.sns__share__item {
  display: inline-block;
  margin: 0 30px;
  letter-spacing: initial;
}

.sns__share__link {
  display: block;
  text-decoration: none;
  line-height: 1;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  opacity: 1;
}

.sns__share__link:hover {
  opacity: 0.8;
}

.sns__share__link img {
  width: 54px;
  height: 54px;
}

@media only screen and (max-width: 768px) {
  .sns {
    padding: 0 0 32px;
  }

  .sns__list {
    margin: 0 0 30px;
  }

  .sns__list__item {
    display: block;
    margin: 0;
    border-bottom: 2px solid #ceeef8;
  }

  .sns__list__link {
    position: relative;
    display: block;
    width: 100%;
    padding: 30px 32px 30px 82px;
    background: #a1dff8;
    box-sizing: border-box;
    font-size: 16px;
    text-align: left;
    text-decoration: none;
    color: #fff;
  }

  .sns__list__link img {
    position: absolute;
    top: 50%;
    left: 10px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }

  .sns__list__link:after {
    position: absolute;
    top: 50%;
    right: 12px;
    content: "";
    width: 10px;
    height: 10px;
    margin-top: -5px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}
